/* Estilos CSS de los planes */

/* Estilos Generales */

.contenedor-body {
    line-height: 1.6;
    text-align: justify;
}

/* Título y descripción */

.titulo {
    text-align: center;
    border-radius: 12px;
    animation: fadeIn 1.5s ease-out;
}

.titulo h2 {
    font-size: 2.2rem;
    color: var(--azul-general);
    margin: 10px 0px 0px 0px;
}

.titulo p {
    font-size: 1.4rem;
    line-height: 1.6;
    color: #4f4f4f;
}

.section-gallery {
    margin-bottom: 30px;
}

/* La opción actualmente está desabilitada */

/* Estilo General del Banner */

/*

.banner {
    display: none;
    position: relative;
    background-size: cover;
    background-position: center;
    text-align: center;
    overflow: hidden;
    margin: 40px 0px 10px 0px;
}

.banner-content {
    max-width: 800px;
    margin: 0 auto;
    animation: fadeIn 1.5s ease;
}

.banner-title {
    font-size: 2.5rem;
    font-weight: 700;
    margin: 0px;
    margin-bottom: 10px;
    color: var(--azul-general);
}

.banner-description {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

.banner-button {
    padding: 15px 40px;
    background-color: var(--rojo-general);
    color: #ffffff;
    font-size: 1.2rem;
    border-radius: 50px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
    margin: 0px 0px 20px 0px;
}

.banner-button:hover {
    color: var(--rojo-general-hover);
    background-color: #ffffff;
    transform: scale(1.05);
}

*/

/* Ajustes para pantallas medianas */
@media (max-width: 992px) {
    .contenedor-body .titulo h2, .banner-title  {
        font-size: 2.0rem;
    }
    .titulo p, .banner p {
        font-size: 1.2rem;
    }
    .banner-button {
        padding: 15px 25px;
        font-size: 1.2rem;
    }
}

/* Ajustes para pantallas pequeñas */
@media (max-width: 768px) {
    .contenedor-body .titulo h2, .banner-title  {
        font-size: 1.5rem;
    }
    .titulo p, .banner p {
        font-size: 1rem;
    }
    .banner-button {
        padding: 13px 20px;
        font-size: 1rem;
    }
}